input {
  margin-bottom: 10px;
}

.logo img {
  width: 100px !important;
  margin-top: 0px;
}

.logo {
  margin: 10px 0 0 !important;
}
.logo img.khwahish-logo {
  width: 108px !important;
}
footer .logo1 img.khwahish-logo {
  width: 115px !important;
}
span.digit.log {
  margin-right: 20px;
}

img.menu-img {
  width: 300px;
}

.main-menu ul li {
  padding-right: 35px;
}

.dollar-submenu {
  left: 35px;
}

.shop-list-cart-wishlist a {
  padding: 0px 20px;
  width: auto;
  border-radius: 3px;
}

a.slick-slide.slick-current.slick-active img {
  width: 100px;
}

.shop-list-cart-wishlist a {
  background-color: #7ece34;
  color: #fff;
}

button.btn.btn-secondary {
  background-color: #e00909;
  border-color: red;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

input[type="number"] {
  -moz-appearance: textfield;
}

input:focus,
textarea:focus {
  border: 2px solid #02311f;
}

.alert-notification.dismissible-alert p span.cool {
  background-color: #02311f !important;
  padding: 15px !important;
  text-align: center !important;
  padding-bottom: 12px !important;
  color: #fff;
  width: 100% !important;
  display: block;
  border: 4px solid #59c640 !important;
}

footer .logo1 img {
  width: 100px !important;
  margin-top: -10px;
}

.footer-widget.mb-40.special .footer-content {
  display: inline-table;
  margin-right: 15px;
}

.footer-contact.mt-05 {
  margin-top: 5px;
}

.product-wrapper.giveheight .product-content {
  height: 70px;
}

.alert-notification.dismissible-alert p span.danger {
  background-color: #9f0000 !important;
  padding: 15px !important;
  text-align: center !important;
  padding-bottom: 12px !important;
  color: #fff;
  width: 100% !important;
  display: block;
}

@media (max-width: 768px) {
  .header-cart {
    padding: 0 0 0 5px;
  }
  .header-currency .digit {
    font-size: 11px;
  }
  .cart-shiping-update-wrapper {
    text-align: center;
  }
}

/* new 14-apr */

.single-slider {
  background-size: auto 85%;
  background-repeat: no-repeat;
  background-position: right center;
}

.main-menu nav > ul > li > ul.mega-menu > li {
  width: 27%;
}

header.is-sticky {
  position: fixed;
  width: 100%;
  background: #fff;
  z-index: 99;
}

.product-details-content > p {
  margin-bottom: 10px;
}

.yucasbuycvsamodal .modal-dialog {
  max-width: unset;
  width: 70%;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  margin: 0 auto;
}

.yucasbuycvsamodal button.close {
  position: absolute;
  right: 10px;
  top: 5px;
  z-index: 9;
  opacity: 0.3;
  font-size: 28px;
  cursor: pointer;
}

.yucasbuycvsamodal .modal-body {
  padding: 0;
}

.yucasbuycvsamodal .modal-body .background1 {
  padding: 25px 50px 25px 25px;
}

.cuioashcsa_nkncas img {
  max-width: 100%;
  height: 90vh;
  object-fit: cover;
  object-position: center;
}

.yucasbuycvsamodal .modal-content {
  border-radius: 0;
  width: 100%;
}

.yucasbuycvsamodal .modal-title {
  border-bottom: 1px solid #eceff8;
  margin-bottom: 15px;
  padding-bottom: 5px;
  font-size: 26px;
  text-align: center;
  font-weight: 500;
  color: #7ece34;
}

.yucasbuycvsamodal button.form__submit {
  border-radius: 0px;
  font-size: 16px;
  height: 40px;
  background-color: #7ece34;
  color: #fff;
  padding: 0px 30px;
  width: auto;
  line-height: 35px;
  margin: 15px 5px 0 0;
  text-align: center;
  transition: all 0.5s ease 0s;
  border: 0px;
  cursor: pointer;
  border: 1px solid #7ece34;
}

.yucasbuycvsamodal button.form__submit:hover {
  background-color: transparent;
  color: #7ece34;
}
.footer-widget.special {
  padding-left: 40px;
}
